hosts = "Hosts"
smtp = "SMTP Server Settings"
interfaceSettings = "Interface Settings"
systemTitle = "System"
trialSitesSettings = "Trial Sites Settings"
languages = "Languages"
notifications = "Notifications"
controlPanelTitle = "Control panel"
skins = "Skins"
pageSets = "Page Sets"
myProfile = "My Profile"
profileTitle = "Profile"
license = "License Management"
autoupdate = "Autoupdate"
modules = "Modules"
appComponentsTitle = "Application components"
title = "Server Administration"
logSettings = "Log Settings"
templates = "Templates"
